#---LOGS AND DB---#
###################
*.log


# Packages #
############
*.7z
*.dmg
*.gz
*.iso
*.jar
*.rar
*.tar
*.zip

# develop
###########
application/config/development/database.php
assets/captcha/*.jpg
assets/captcha/\!.htaccess
application/logs
/.htaccess
/index.php
*.gocloud
*.tags
*.tags_sorted_by_file